<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.8747600000</MDI>
      <MDI key="STATISTICS_MAXIMUM">72.9492000000</MDI>
      <MDI key="STATISTICS_MEAN">19.2663017229</MDI>
      <MDI key="STATISTICS_STDDEV">8.2444731668</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
